.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.603535,0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,-0.603535,0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.603535,0.603535,0.000000,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.609760,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.609760,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.609760,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.776000px;}
.ls4{letter-spacing:-0.067442px;}
.ls3{letter-spacing:-0.044962px;}
.ls5{letter-spacing:-0.022481px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.941280px;}
.ls1{letter-spacing:0.972656px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.989938px;}
._0{margin-left:-2.510021px;}
._1{margin-left:-1.335917px;}
._2{width:1.098160px;}
._4{width:2.843680px;}
._6{width:4.648000px;}
._5{width:20.178021px;}
._7{width:741.375917px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:22.480800px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:31.376000px;}
.fs0{font-size:33.919200px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.y9{bottom:0.000000px;}
.y4{bottom:5.117449px;}
.y3{bottom:29.683172px;}
.y20{bottom:34.749126px;}
.y1f{bottom:50.365845px;}
.y8{bottom:51.780678px;}
.y2{bottom:54.248896px;}
.y48{bottom:54.291143px;}
.y1d{bottom:55.833732px;}
.y1e{bottom:66.077540px;}
.y1{bottom:78.218182px;}
.y1c{bottom:98.776318px;}
.y1b{bottom:123.863471px;}
.y1a{bottom:139.480190px;}
.y26{bottom:152.090909px;}
.y16{bottom:155.083342px;}
.y0{bottom:158.126263px;}
.y25{bottom:162.954545px;}
.y24{bottom:166.575758px;}
.y15{bottom:170.700061px;}
.y7{bottom:179.853535px;}
.y23{bottom:181.060606px;}
.y14{bottom:186.411756px;}
.y19{bottom:211.024031px;}
.ya{bottom:211.237374px;}
.y18{bottom:226.735726px;}
.y6{bottom:233.388087px;}
.y17{bottom:242.352445px;}
.y22{bottom:246.242424px;}
.y27{bottom:280.040404px;}
.y13{bottom:299.934857px;}
.y12{bottom:315.646552px;}
.y21{bottom:324.702020px;}
.yc{bottom:341.441677px;}
.y11{bottom:352.836323px;}
.y10{bottom:368.548018px;}
.yf{bottom:384.164737px;}
.yb{bottom:394.712121px;}
.ye{bottom:471.913129px;}
.yd{bottom:493.879498px;}
.y5{bottom:659.025360px;}
.y28{bottom:708.550505px;}
.y47{bottom:742.667393px;}
.y46{bottom:761.982938px;}
.y45{bottom:784.779676px;}
.y44{bottom:804.095221px;}
.y43{bottom:823.410767px;}
.y42{bottom:842.726312px;}
.y41{bottom:862.041858px;}
.y40{bottom:884.838595px;}
.y3f{bottom:904.154140px;}
.y3e{bottom:926.950878px;}
.y3d{bottom:946.266423px;}
.y3c{bottom:965.581969px;}
.y3b{bottom:988.378706px;}
.y3a{bottom:1007.694252px;}
.y39{bottom:1030.490989px;}
.y38{bottom:1049.806534px;}
.y37{bottom:1069.122080px;}
.y36{bottom:1088.437625px;}
.y35{bottom:1111.234363px;}
.y34{bottom:1130.549908px;}
.y33{bottom:1153.346645px;}
.y32{bottom:1172.662191px;}
.y31{bottom:1191.977736px;}
.y30{bottom:1211.293282px;}
.y2f{bottom:1230.608827px;}
.y2e{bottom:1249.924373px;}
.y2d{bottom:1269.239918px;}
.y2c{bottom:1288.555464px;}
.y2b{bottom:1307.871009px;}
.y2a{bottom:1327.186555px;}
.y29{bottom:1349.976049px;}
.hb{height:13.580614px;}
.h4{height:14.498361px;}
.h15{height:16.914754px;}
.ha{height:18.954190px;}
.h16{height:24.163934px;}
.h3{height:25.201966px;}
.h14{height:26.532000px;}
.h6{height:32.437500px;}
.h2{height:151.470475px;}
.h9{height:523.303778px;}
.h13{height:692.858586px;}
.h8{height:991.005051px;}
.hc{height:1070.671717px;}
.h12{height:1085.156566px;}
.hd{height:1112.919192px;}
.h7{height:1132.232323px;}
.h5{height:1161.202020px;}
.hf{height:1162.409091px;}
.he{height:1164.823232px;}
.h10{height:1167.237374px;}
.h11{height:1257.767677px;}
.h1{height:1275.873737px;}
.h0{height:1477.454545px;}
.w4{width:0.000000px;}
.w9{width:649.404040px;}
.wc{width:650.611111px;}
.w7{width:695.272727px;}
.w5{width:714.585859px;}
.wa{width:723.035354px;}
.w3{width:724.242424px;}
.w8{width:725.449495px;}
.w6{width:780.974747px;}
.wb{width:784.595960px;}
.w1{width:814.772727px;}
.w2{width:825.636364px;}
.w0{width:956.000000px;}
.x5{left:-23.537879px;}
.x6{left:-5.576667px;}
.x1{left:43.454545px;}
.x0{left:49.489899px;}
.xb{left:63.974747px;}
.x18{left:88.116162px;}
.x7{left:95.358586px;}
.x1a{left:97.772727px;}
.xa{left:101.393939px;}
.x15{left:118.292929px;}
.x16{left:121.914141px;}
.x17{left:137.606061px;}
.x1b{left:178.646465px;}
.x13{left:187.196974px;}
.x1d{left:194.524031px;}
.x1e{left:211.913092px;}
.x10{left:220.479173px;}
.x2{left:234.395267px;}
.x1f{left:237.988233px;}
.x3{left:245.019942px;}
.xd{left:246.868123px;}
.xc{left:257.486288px;}
.x1c{left:328.404589px;}
.x4{left:336.015477px;}
.xf{left:377.053404px;}
.x19{left:441.787879px;}
.x8{left:449.030303px;}
.x14{left:504.822860px;}
.x12{left:514.578222px;}
.x11{left:558.701220px;}
.xe{left:581.848156px;}
.x9{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.980887pt;}
.ls4{letter-spacing:-0.037249pt;}
.ls3{letter-spacing:-0.024832pt;}
.ls5{letter-spacing:-0.012416pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.519870pt;}
.ls1{letter-spacing:0.537199pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.203648pt;}
._0{margin-left:-1.386288pt;}
._1{margin-left:-0.737829pt;}
._2{width:0.606515pt;}
._4{width:1.570568pt;}
._6{width:2.567096pt;}
._5{width:11.144346pt;}
._7{width:409.462849pt;}
.fs4{font-size:12.416174pt;}
.fs1{font-size:13.255230pt;}
.fs6{font-size:15.464435pt;}
.fs3{font-size:17.329004pt;}
.fs0{font-size:18.733617pt;}
.fs5{font-size:19.882845pt;}
.fs7{font-size:22.092050pt;}
.fs2{font-size:26.510460pt;}
.y9{bottom:0.000000pt;}
.y4{bottom:2.826373pt;}
.y3{bottom:16.394053pt;}
.y20{bottom:19.191986pt;}
.y1f{bottom:27.817119pt;}
.y8{bottom:28.598533pt;}
.y2{bottom:29.961733pt;}
.y48{bottom:29.985067pt;}
.y1d{bottom:30.837040pt;}
.y1e{bottom:36.494708pt;}
.y1{bottom:43.200000pt;}
.y1c{bottom:54.554284pt;}
.y1b{bottom:68.409951pt;}
.y1a{bottom:77.035084pt;}
.y26{bottom:84.000000pt;}
.y16{bottom:85.652724pt;}
.y0{bottom:87.333333pt;}
.y25{bottom:90.000000pt;}
.y24{bottom:92.000000pt;}
.y15{bottom:94.277858pt;}
.y7{bottom:99.333333pt;}
.y23{bottom:100.000000pt;}
.y14{bottom:102.955447pt;}
.y19{bottom:116.548837pt;}
.ya{bottom:116.666667pt;}
.y18{bottom:125.226426pt;}
.y6{bottom:128.900533pt;}
.y17{bottom:133.851559pt;}
.y22{bottom:136.000000pt;}
.y27{bottom:154.666667pt;}
.y13{bottom:165.654398pt;}
.y12{bottom:174.331987pt;}
.y21{bottom:179.333333pt;}
.yc{bottom:188.578667pt;}
.y11{bottom:194.871944pt;}
.y10{bottom:203.549533pt;}
.yf{bottom:212.174667pt;}
.yb{bottom:218.000000pt;}
.ye{bottom:260.638213pt;}
.yd{bottom:272.770267pt;}
.y5{bottom:363.980533pt;}
.y28{bottom:391.333333pt;}
.y47{bottom:410.176133pt;}
.y46{bottom:420.844133pt;}
.y45{bottom:433.434800pt;}
.y44{bottom:444.102800pt;}
.y43{bottom:454.770800pt;}
.y42{bottom:465.438800pt;}
.y41{bottom:476.106800pt;}
.y40{bottom:488.697467pt;}
.y3f{bottom:499.365467pt;}
.y3e{bottom:511.956133pt;}
.y3d{bottom:522.624133pt;}
.y3c{bottom:533.292133pt;}
.y3b{bottom:545.882800pt;}
.y3a{bottom:556.550800pt;}
.y39{bottom:569.141467pt;}
.y38{bottom:579.809467pt;}
.y37{bottom:590.477467pt;}
.y36{bottom:601.145467pt;}
.y35{bottom:613.736133pt;}
.y34{bottom:624.404133pt;}
.y33{bottom:636.994800pt;}
.y32{bottom:647.662800pt;}
.y31{bottom:658.330800pt;}
.y30{bottom:668.998800pt;}
.y2f{bottom:679.666800pt;}
.y2e{bottom:690.334800pt;}
.y2d{bottom:701.002800pt;}
.y2c{bottom:711.670800pt;}
.y2b{bottom:722.338800pt;}
.y2a{bottom:733.006800pt;}
.y29{bottom:745.593467pt;}
.hb{height:7.500590pt;}
.h4{height:8.007463pt;}
.h15{height:9.342040pt;}
.ha{height:10.468423pt;}
.h16{height:13.345771pt;}
.h3{height:13.919077pt;}
.h14{height:14.653657pt;}
.h6{height:17.915272pt;}
.h2{height:83.657333pt;}
.h9{height:289.021333pt;}
.h13{height:382.666667pt;}
.h8{height:547.333333pt;}
.hc{height:591.333333pt;}
.h12{height:599.333333pt;}
.hd{height:614.666667pt;}
.h7{height:625.333333pt;}
.h5{height:641.333333pt;}
.hf{height:642.000000pt;}
.he{height:643.333333pt;}
.h10{height:644.666667pt;}
.h11{height:694.666667pt;}
.h1{height:704.666667pt;}
.h0{height:816.000000pt;}
.w4{width:0.000000pt;}
.w9{width:358.666667pt;}
.wc{width:359.333333pt;}
.w7{width:384.000000pt;}
.w5{width:394.666667pt;}
.wa{width:399.333333pt;}
.w3{width:400.000000pt;}
.w8{width:400.666667pt;}
.w6{width:431.333333pt;}
.wb{width:433.333333pt;}
.w1{width:450.000000pt;}
.w2{width:456.000000pt;}
.w0{width:528.000000pt;}
.x5{left:-13.000000pt;}
.x6{left:-3.080000pt;}
.x1{left:24.000000pt;}
.x0{left:27.333333pt;}
.xb{left:35.333333pt;}
.x18{left:48.666667pt;}
.x7{left:52.666667pt;}
.x1a{left:54.000000pt;}
.xa{left:56.000000pt;}
.x15{left:65.333333pt;}
.x16{left:67.333333pt;}
.x17{left:76.000000pt;}
.x1b{left:98.666667pt;}
.x13{left:103.389123pt;}
.x1d{left:107.435867pt;}
.x1e{left:117.039867pt;}
.x10{left:121.770924pt;}
.x2{left:129.456800pt;}
.x1f{left:131.441200pt;}
.x3{left:135.324822pt;}
.xd{left:136.345574pt;}
.xc{left:142.210000pt;}
.x1c{left:181.378267pt;}
.x4{left:185.581770pt;}
.xf{left:208.247068pt;}
.x19{left:244.000000pt;}
.x8{left:248.000000pt;}
.x14{left:278.814299pt;}
.x12{left:284.202198pt;}
.x11{left:308.571385pt;}
.xe{left:321.355467pt;}
.x9{left:528.000000pt;}
}
